Bug 1410259 - aci allowing all rights in an attribute seems to allow full entry DEL rights
Summary: aci allowing all rights in an attribute seems to allow full entry DEL rights
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On: 1408938
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 22:44 UTC by Noriko Hosoi
Modified: 2020-09-13 21:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408938
Environment:
Last Closed: 2017-01-10 17:32:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github 389ds 389-ds-base issues 2137 0 None None None 2020-09-13 21:55:10 UTC


Note You need to log in before you can comment on or make changes to this bug.